# meme-io

Usage: `meme-io [options] <motif>`

Description:

This utility parses a motif file in MEME HTML format and writes as plain text basic information about the motif to standard out.

Input:

- <motif> - a file containing a set of motifs in MEME HTML format.

Output:

The program prints to standard output.

Options:

- `--indices` - Limits output to indices of motifs in the provided motif file.
- `--verbosity 1|2|3|4` - Set the verbosity of status reports to standard error. The default level is 2.

Bugs: None known.